#
# Xenomai Real-Time System
#
# Copyright (c) Siemens AG, 2020
#
# Authors:
#  Jan Kiszka <jan.kiszka@siemens.com>
#
# SPDX-License-Identifier: MIT
#

header:
  version: 14

local_conf_header:
  xenomai-3-1-x: |
    PREFERRED_VERSION_xenomai = "stable-3.1.x"
